{
    "author" : ["SeaswimmerTheFsh"],
    "install_msg" : "Thank you for installing YouTubeDownloader!\nYou can find the source code of this cog here: https://coastalcommits.com/SeaswimmerTheFsh/GalaxyCogs",
    "name" : "YouTubeDownloader",
    "short" : "Custom cog intended for use on the Galaxy discord server.",
    "description" : "Custom cog intended for use on the Galaxy discord server.",
    "end_user_data_statement" : "This cog does not store any End User Data.",
    "requirements": ["pytube"],
    "hidden": false,
    "disabled": false
  }
